/* CSS FOR DISABLED JAVASCRIPT */

.siteIcon {
    position: absolute;
    right: -295px;
	top: 30px;
}

.sitesDetails
{
	
}

.siteImg
{
	margin-left:20px;
}

.siteFullscreenOverlay
{
	right:30px;
}

.sitesDetails p, .sitesDetails h2
{
	margin-left:20px;
	margin-right:20px;
}

.sitesHeader, .sitesHeader a:link, .sitesHeader a:visited, .sitesHeader a:hover, .sitesHeader a:active
{
	font-size:25px;
	line-height:28px;
}